    <!-- Navigation -->
    <nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
        <div class="container">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href= "/"  >Página Inicial</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav">
                <!-- adicionar botões para a barra superior -->
            </div>
            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container -->
    </nav>
<h1><center><b>Sobre</b></h1>
<table>
  <tr>
    <td><img src='http://www.acervo.pt/1/images/480_0_4058162_83098.jpg'/></td>
    
    <td><b> Visando o controle e a organização de artigos do nosso dia a dia</br>
            resolvemos criar este site que de forma simples faz o que propõe.</br>
            Cadastre-se e comece ainda hoje a organizar o seu acervo pessoal.</br>
            Equipe SeuAcervo.</b></td>
  </tr>
 
</table>
<br>
<div class="row">
    <div class="col-sm-12 col-md-12">
        <center>
            <a href="/users/sign_in" class="btn btn-default btn-lg active" role="button">Login</a>&nbsp;&nbsp;&nbsp;
            <a href="/users/sign_up" class="btn btn-default btn-lg active" role="button">Cadastre-se</a>
        </center>
    </div>
</div>
<br>
<br>